{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card">

        <div class="card-body">
            <ul class="list">
                <li>
                    <a href="0_0_login.html">0.0 - Логин</a>
                </li>
                <li>
                    <a href="1_0_polzovateli.html">1.0 - Пользователи</a>
                </li>
                <li>
                    <a href="1_1_polzovateli_info.html">1.1 - Пользователи. Инфо</a>
                </li>
                <li>
                    <a href="2_0_kursi.html">2.0 - Курсы</a>
                </li>
                <li>
                    <a href="2_1_kursi_redaktirovanie.html">2.1 - Курсы. Редактирование</a>
                </li>
                <li>
                    <a href="2_2_kursi_info.html">2.2 - Курсы. Инфо</a>
                </li>
                <li>
                    <a href="3_0_uprazhnenija.html">3.0 - Упражнения</a>
                </li>
                <li>
                    <a href="3_1_uprazhnenija_dobavlenie_video.html">3.1 -  Упражнения. Добавление (Видео)</a>
                </li>
                <li>
                    <a href="3_2_uprazhnenija_dobavlenie_info.html">3.2 -  Упражнения. Инфо</a>
                </li>
                <li>
                    <a href="4_0_znaki_vselennoj.html">4.0 - Знаки Вселенной</a>
                </li>
                <li>
                    <a href="4_1_znaki_vselennoj_dobavlenie.html">4.1 - Знаки Вселенной. Добавление</a>
                </li>
                <li>
                    <a href="5_0_zen.html">5.0 - Дзен</a>
                </li>
                <li>
                    <a href="5_1_zen_dobavlenie.html">5.1 - Дзен. Добавление</a>
                </li>
                <li>
                    <a href="5_2_zen_info.html">5.2 - Дзен. Инфо</a>
                </li>
                <li>
                    <a href="6_0_celi.html">6.0 - Цели</a>
                </li>
                <li>
                    <a href="6_1_celi_dobavlenie.html">6.1 - Цели. Добавление</a>
                </li>
                <li>
                    <a href="7_0_statistika.html">7.0 - Статистика</a>
                </li>
                <li>
                    <a href="7_1_statistika_prodolzhenie.html">7.1 - Статистика. Продолжение</a>
                </li>
            </ul>
        </div><!-- .card-body -->
    </div><!-- .card -->
{% endblock %}


